所需权限:
project:doc_delete路径参数
string
required
拥有该项目的工作空间 ID。
string
required
要从中删除文档的项目。
请求体
string[]
required
要删除的文档 ID 数组。
响应
成功时返回空的data 对象。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws-a1b2c3d4e5f6/projects/proj-7g8h9i0j1k2l/memories/documents' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Content-Type: application/json' \
-d '{
"ids": [
"doc-3m4n5o6p7q8r",
"doc-8s9t0u1v2w3x"
]
}'
{
"success": true,
"data": {}
}
从项目中移除一个或多个文档
DELETE /openapi/memorylake/api/v3/workspaces/{workspaceId}/projects/{projectId}/memories/documents
project:doc_deletecurl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws-a1b2c3d4e5f6/projects/proj-7g8h9i0j1k2l/memories/documents' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Content-Type: application/json' \
-d '{
"ids": [
"doc-3m4n5o6p7q8r",
"doc-8s9t0u1v2w3x"
]
}'
data 对象。
{
"success": true,
"data": {}
}